.content {
  width: 100%;
}

.content__header {
  color: #58595b;
  font-size: 15px;
  padding: 12px 20px;
  border-top: 2px solid #000000;
  border-bottom: 1px solid var(--border);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.content__body {
  padding: 40px 26px;
}

.content__body img {
  margin: 0 auto;
}

.link {
  padding-top: 20px;
  border-top: 1px solid var(--border);
  display: flex;
  justify-content: flex-end;
}

.link .button {
  width: 120px;
  padding: 12px;
}